Subject: Re: New value for "X11_TYPE"
To: None <>
From: Matthias Scheler <>
List: tech-pkg
Date: 11/27/2007 22:16:35
On Tue, Nov 27, 2007 at 10:57:55AM -0600, Jeremy C. Reed wrote:
> > ... do the wrong thing.
> Another suggestion is to remove all of x11/xcursor.

XFree86 4.x doesn't include "xcursor". So this is only an option if there
is no package were "xcursor" is a hard requirement.

> And make sure that x11-links is good enough.

Yes, that's another thing which needs to sort out to support X11/
on Mac OS X Leopard.

	Kind regards

Matthias Scheler